    .infowindow {
    min-height:500px;
    background-color:#14A964;
    position:relative;
    padding:100px 0px 30px 0px;
    text-align:center;
    color:#000 !important;
    -webkit-box-shadow: 0px 10px 5px 0px #333;
    -moz-box-shadow: 0px 10px 5px 0px #333;
    box-shadow: 0px 10px 5px 0px #555; 
    z-index:1;
    }
    
    .fb-share-button {
    margin-bottom:25px;
    }
    
   #manual {
    color:#fff;
    cursor:pointer;
    }
    
    .info-icon {
    width:140px !important;
    height:140px !important;	    
    }
    
 
    #manual-input {
    display:none;
    width:450px;
    margin:0 auto;
    padding-top:15px;
    }
    
    #go {
    display:none;
    }
    
    #your-location{
    font-size:18px;
    width:300px;
    border-radius:5px;
    background-color:#fff;
    margin:0 auto;
    display:inline;
    padding:7px;
    }
    
    .map-cont{
    background-color:#d1d1d1;
    width:100%;
    height:auto;;
    margin: 0px auto;
    text-align:center;
    }
    
    #map-canvas {
    height: 700px;
    width:90%;
    margin: 0px auto;
    padding: 0px;
    text-align:center;
    }

    .hidden {
    visibility:hidden;
    display:none;
    }
    
    .markerinfo {
    min-width:100px;
    max-width:400px;
    }
    
    #loader {
    display:none;
    }
    
    #marker-loader {
    display:none;
    position:fixed;
    left:50%;
    top:50%;
    z-index:100;
    }
    
    #fog {
    display:none;
    position: fixed;
    left:0px;
    top:0px;
    height:100%;
    width:100%;
    background-color: rgba(255, 255, 255, 0.7) !important;
    }
